/*==================================
STATISTICS
==================================*/

.stats{

background:#0F172A;

padding:70px 0;

}

.stats-grid{

display:grid;

grid-template-columns:repeat(4,1fr);

gap:25px;

}

.stat-card{

text-align:center;

color:white;

}

.stat-card i{

font-size:40px;

color:#F59E0B;

margin-bottom:18px;

}

.stat-card h2{

font-size:42px;

margin-bottom:12px;

font-weight:800;

}

.stat-card p{

font-size:16px;

color:#CBD5E1;

}